[arch-commits] Commit in kdeadmin/trunk (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Thu Apr 30 21:06:58 EDT 2009


    Date: Thursday, April 30, 2009 @ 21:06:58
  Author: pierre
Revision: 37184

KDE 4.2.3 first try

Modified:
  kdeadmin/trunk/PKGBUILD

----------+
 PKGBUILD |    7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-01 00:23:55 UTC (rev 37183)
+++ PKGBUILD	2009-05-01 01:06:58 UTC (rev 37184)
@@ -19,10 +19,9 @@
          '41b71823c7a33975ec08aaf75d67a374')
 
 build() {
-	cd $srcdir
-
-	patch -p0 -i ${srcdir}/fix-syslog-path.patch || return 1
-
+	cd $srcdir/${pkgname}-${pkgver}
+	patch -p1 -i ${srcdir}/fix-syslog-path.patch || return 1
+	cd ..
 	mkdir build
 	cd build
 	cmake ../${pkgname}-${pkgver} \



More information about the arch-commits mailing list